name: 'External Links'
type: module
description: 'Modify behavior and appearance of external links.'
package: User interface
configure: extlink_admin.settings
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-09-08
version: '2.0.5'
project: 'extlink'
datestamp: 1757349142
